/*======================
TABLETTE 980 /PHONE/
======================*/
@media screen and (max-width: 980px){

}
/*======================
MOBILE 780 /PHONE/
======================*/
@media screen and (max-width: 767px){ 
   
}
/*======================
MOBILE 540 /PHONE/
======================*/
@media screen and (max-width: 540px){

}